version: '3'

services:
  node1:
    image: 'img-nexa-ubu20-linux64'
    networks:
      - private
  node2:
    image: 'img-nexa-ubu20-linux64'
    networks:
      - private
  node3:
    image: 'img-nexa-ubu20-linux64'
    networks:
      - private

networks:
  private:
    internal: true

